###########################
#        Makefile...
###########################
FLAGS=-g
COMPILER=gcj $(FLAGS)

exefile=MatrixDemo_exe

mainprog=MatrixDemo.java

mainclass=`jv-scan --print-main $(mainprog)`

units=
include=
#include=fifounit.inc 

$(exefile) : $(main) $(units) $(include) ;\
  $(COMPILER) --main=$(mainclass) -o $(exefile)  $(mainprog)

clean:     ;\
       /bin/rm  $(exefile) $(units)

